Security Enhanced Linux Reference Policy

# Layer: services

## Module: setroubleshoot

Interfaces

### Description:

SELinux troubleshooting service

### Interfaces:

setroubleshoot_dontaudit_stream_connect( domain )

##### Summary

Dontaudit attempts to connect to setroubleshootd over an unix stream socket.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

setroubleshoot_stream_connect( domain )

##### Summary

Connect to setroubleshootd over an unix stream socket.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return